# JPMC-PDP Documentation from https://developer.payments.jpmorgan.com # Get the details of a Zelle® Disbursement In this tutorial, you'll learn how to use the Global Payments API to retrieve the payment details of a Zelle® Disbursement. By the end of this tutorial, you'll know how to use the `endToEndId` to retrieve the transaction details of your payment request. ## Before you begin To retrieve the details of a Zelle® Disbursements* *request, you'll need the `endToEndId` value for your payment request, which is provided in a [successful payment response](https://developer.payments.jpmorgan.com/docs/treasury/global-payments/capabilities/global-payments/push-to-card/how-to/initiate-a-push-to-card-payment#confirm-response). ## Create and send a payment details request A [successful response](https://developer.payments.jpmorgan.com/docs/treasury/global-payments/capabilities/global-payments/push-to-card/how-to/initiate-a-push-to-card-payment#confirm-response) contains an `endToEndId` value, which you can use to retrieve the status of the payment request: ```curl --location 'https://api-mock.payments.jpmorgan.com/tsapi/v1/payments?endToEndId=ZELLETEST ``` A successful response contains the following transaction details for your payment request: ```json { "paymentStatus": { "createDateTime": "2022-10-15T00:00:12.145", "status": "COMPLETED" }, "payments": { "requestedExecutionDate": "2022-06-28", "paymentIdentifiers": { "endToEndId": "1lv0t92e023g11354100" }, "transferType": "CREDIT", "paymentCurrency": "USD", "paymentAmount": 10, "debtor": { "debtorAccount": { "accountId": "123456789", "accountType": "DDA" }, "debtorName": "Company ABC" }, "debtorAgent": { "financialInstitutionId": { "bic": "CHASUS33" } }, "creditor": { "creditorName": "Jane Smith", "creditorAccount": { "alternateAccountIdentifier": "someone@domain.com", "accountType": "ZELLE", "schemeName": { "proprietary": "EMAL" } }, "postalAddress": { "postalCode": "33606", "country": "US" } }, "remittanceInformation": { "unstructuredInformation": [ "Payment for catering facilities - INVC009887" ] } }, "firmRootId": "98275a2d-i983-beed-6938-0521a7e0aexy" } ```